<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2eeapis/1">
<module_version install_time="1165464516575" last="true" origin="installer" specification_version="1.7.21">
<file crc="558909931" name="config/Modules/org-netbeans-modules-j2eeapis.xml"/>
<file crc="4004035363" name="modules/ext/jsr88javax.jar"/>
<file crc="3132503869" name="modules/locale/org-netbeans-modules-j2eeapis_ja.jar"/>
<file crc="817215538" name="modules/locale/org-netbeans-modules-j2eeapis_pt_BR.jar"/>
<file crc="1343978820" name="modules/locale/org-netbeans-modules-j2eeapis_zh_CN.jar"/>
<file crc="3190900446" name="modules/org-netbeans-modules-j2eeapis.jar"/>
</module_version>
</module>
